/* CSS Document */
body{font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; background-color:#6699cc; color:#336699;}
p{margin:0; padding:0;}
.titolo{	font-size:14px;	font-weight:bold;	padding-top:10px;	padding-bottom:15px;	color: #336699;}
.paragrafoHome{	padding-top:15px;	padding-left: 240px;}
.paragrafo{	padding-top:15px;	padding-right: 100px;}
.continua{	float:right;	width:100px;	line-height:25px;	text-align: right;	font-weight: bold;}
.img{	float:left;	padding-top: 17px;}
.clear{clear:both;}
.spazio{clear:both; background:url(../img/top-banner.gif) repeat-y; height:10px;}
.vai{border: 0px; background:url(../img/vai.gif) no-repeat; width: 31px; cursor: pointer; height: 25px; padding-top:10px;}
.go{	border: 0px;	background:url(../img/go.gif) no-repeat;	width: 31px;	cursor: pointer;	height: 25px;}
.cerca{}
.iva{padding-right:30px;}
.grigio{color:#999999;}
#linea{text-align:center; float:left;}

#BoxEsterno{width:1000px; padding:auto; margin:auto; margin-top:20px; margin-bottom:20px; background-color:#FFFFFF;}
#head{width:1000px; height:143px;}
#IntSx{width:343px; float:left;}
#MenuFunz{padding-left:15px;	float:left;	padding-top:8px;}
#logo{text-align: center; float:left; width:343px; padding-top:30px;}
#navigazione{width:415px; float:left;  height:143px; text-align:center; background-color:#003366;}
#ricerca{	width:227px;	float:right;	padding-top:60px;	height:83px;	padding-left:15px;	background-color:#003366;}


#banner{	width:948px;	background-image:url(../img/brick-holder.gif);	background-repeat:no-repeat;	padding-left: 52px;	padding-top: 5px; position:relative;z-index:300;}
#OmbraEsterna{	background:url(../img/gas-turbine.png) left bottom no-repeat;	position:relative;	top:7px;	right:7px;	height: 306px;	width: 899px;}
#BoxConOmbra{	position:relative;	top:0px;	right:-15px;	width: 868px;}
#sfondo-banner-interna{	width:1000px;	background:url(../img/seal-strip.gif) repeat-x;	height:143px;}
#banner-interna{	width:671px;	height:133px;	border-left:solid 1px #666666;	border-right:solid 1px #666666;	float: left;	margin-left: 164px;	margin-top: 10px;}
#bottone-reverse{	width:134px;	height:46px;	float:right;	padding-right:10px;	padding-top: 91px;}

#corpoHP{width:1000px; padding-top:10px;}
#corpo{width:1000px;}
#Colonna1HP{	width:524px;	float:left;	padding-left:95px;	padding-right: 61px;}
#Colonna2HP{width:240px; float:right; padding-right:65px; color:#999999;}

#Colonna1{
	width:164px;
	float:left;
	text-align: center;
	padding-top: 10px;
}
#sottomenu{	padding-top:10px;}
#voceSotto{color:#999999; padding-left:20px; line-height:27px;}
#voceSottoAttiva{	color:#999999;	padding-left:15px;	border-left:5px solid #666666;	padding-bottom:8px;	padding-top: 8px;}
#citazione{	padding:15px;	margin-top: 200px;}
#citazione1{	padding:15px;	margin-top: 104px;}
#Colonna2{	width:646px;	float:left;	padding-left:25px;	padding-top: 70px; border-left:solid 1px #666666; border-right:solid 1px #666666;}
#indirizzo{	width:250px;	float:left;	padding-right: 15px;}
#Colonna3{
	width:163px;
	float:right;
	text-align: center;
	padding-top: 10px;
}

#tooltip
{
    font-family: arial,sans-serif;font-size:13px    
}


#footer{width:1000px; height:px;}
#credits{
	width:333px;
	float:left;
	background:url(../img/turbine-stator.gif) repeat;
	text-align:right;
	padding-right:10px;
	padding-top:5px;
	height:20px;
	}
#copy{width:647px; float:right; text-align:right; background:url(../img/seal-wire.gif) repeat; padding-right:10px; padding-top:5px; height:20px; color:#ffffff;}


/*link*/
	
.m-home{
	width:90px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-home a{display:block;width:90px; height:143px; background: url(../img/menu/home-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-home a:hover{background-position:top left;text-decoration:none; color:#ffffff; padding-top:60px; height:83px;}

.m-chi{
	width:90px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-chi a{display:block;width:90px; height:143px; background: url(../img/menu/chi-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-chi a:hover{background-position:top left;text-decoration:none; color:#ffffff;}

.m-prodotti{
	width:145px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-prodotti a{display:block;width:145px; height:143px; background: url(../img/menu/prodotti-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-prodotti a:hover{background-position:top left;text-decoration:none; color:#ffffff; padding-top:60px; height:83px;}

.m-contatti{
	width:90px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-contatti a{display:block;width:90px; height:143px; background: url(../img/menu/contatti-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-contatti a:hover{background-position:top left; text-decoration:none; color:#ffffff; padding-top:60px; height:83px;}

.m-home-en{
	width:90px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-home-en a{display:block;width:90px; height:143px; background: url(../img/menu/home-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-home-en a:hover{background-position:top left;text-decoration:none; color:#ffffff; padding-top:60px; height:83px;}

.m-chi-en{
	width:90px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-chi-en a{display:block;width:90px; height:143px; background: url(../img/menu/chi-en-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-chi-en a:hover{background-position:top left;text-decoration:none; color:#ffffff;}

.m-prodotti-en{
	width:145px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-prodotti-en a{display:block;width:145px; height:143px; background: url(../img/menu/prodotti-en-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-prodotti-en a:hover{background-position:top left;text-decoration:none; color:#ffffff; padding-top:60px; height:83px;}

.m-contatti-en{
	width:90px;
	height:143px;
	float: left;
	color:#ffffff;
}
.m-contatti-en a{display:block;width:90px; height:143px; background: url(../img/menu/contatti-en-m.gif) no-repeat top right;text-decoration:none; color:#ffffff;}
.m-contatti-en a:hover{background-position:top left; text-decoration:none; color:#ffffff; padding-top:60px; height:83px;}



a.bianco:link, a.bianco:visited{text-decoration:none; color:#ffffff;  background-color:#003366; width:83px; height:83px;}
a.bianco:focus, a.bianco:active, a.bianco:hover{text-decoration:none; color:#ffffff; background:url(../img/turbine stator.gif); background-repeat:repeat; width:83px; height:83px;}

a.blu:link, a.blu:visited{text-decoration:none; color:#336699;}
a.blu:focus, a.blu:active, a.blu:hover{text-decoration:underline; color:#336699;}

a.grigio:link, a.grigio:visited{text-decoration:none; color:#999999;}
a.grigio:focus, a.grigio:active, a.grigio:hover{text-decoration:underline; color:#999999;}
